@charset "UTF-8";

:root {
    --font-32 : 32px;
    --font-23 : 23px;
    --font-21 : 21px;
    --font-20 : 20px;
    --font-18 : 18px;
    --font-18-main : 18px;
    --font-16 : 16px;
    --font-15 : 15px;
    --font-14 : 14px;
    --font-13 : 13px;
}
@media screen and (max-width: 1050px){
    :root {
        --font-18-main : 15px;
    }
}
@media screen and (max-width: 890px){
    :root {
        --font-32 : 30px;
        --font-23 : 20px;
        --font-21 : 20px;
        --font-18 : 16px;
        --font-18-main : 16px;
        --font-16 : 14px;
        --font-15 : 14px;
        --font-14 : 13px;
        --font-13 : 12px;
    }
}

@media screen and (max-width:640px) {
    :root {
        --font-32 : 27px;
        --font-23 : 16px;
        --font-21 : 15px;
        --font-20 : 15px; 
        --font-18 : 13px;
        --font-18-main : 13px;
        --font-16 : 13px;
        --font-15 : 13px;
        --font-14 : 11px;
        --font-13 : 10px;
    }
}
html { width: 100%; overflow-x: hidden; min-width: 320px; }
.header__box { box-shadow: 0 10px 35px rgba(45,49,53,0.1);  }
.header__box:after {top: 170px;} 
.main_container { padding-top: 110px; margin-bottom: 0 !important; background: url(../img/main_new/bg_visual.png) no-repeat; background-position:calc(50% + 724px) -116px }
.main_container img { vertical-align: top;  }

/*더보기 버튼*/
.btn__more { position: absolute; width: 44px; height: 44px; border:2px solid #406eff;  border-radius: 8px; background-color: #406eff; box-sizing: border-box; transition: background-color 0.4s,  border 0.4s; }
.btn__more::before,
.btn__more::after { position: absolute; background-color: #fff; content: "";  transition: background-color 0.4s; }
.btn__more::before { top:calc(50% - 1px); left:12px; width: 16px; height: 2px;  }
.btn__more::after { left:calc(50% - 1px); top:12px; width: 2px; height: 16px; }
.btn__more:hover { background-color: transparent; }
.btn__more:hover::before,
.btn__more:hover::after { background-color: #406eff; }
.badge--new { display: inline-block; width: 16px; height: 16px; margin-left: 10px; margin-top: 2px; border-radius: 50%; background: #fb681f url(../img/main_new/icon__badge--new.png) no-repeat ; background-size: cover; }
.swiper-button-prev, .swiper-rtl .swiper-button-next { left: 0; margin: 0; top:0; }
.swiper-button-next, .swiper-rtl .swiper-button-prev { right: 0; margin: 0; top:0; }
.swiper-button-next:after, .swiper-button-prev:after { font-size: 1px; color: transparent; }

/*메인 visual 영역*/
.main__visual_wrap { margin-bottom: 40px; display: flex; position: relative; background-color: #25416d; }
.main__visual_wrap .swiper { width: 59.5%; max-width: 720px; flex-shrink: 0; margin: 0; }
.main__visual_wrap .swiper__buttons { position: absolute; left: 0; bottom: 0; display: flex; justify-content: space-between; width: 152px; height: 50px; z-index: 1; }
.visualSwiper [class^="swiper-button-"] { width: 50px; height: 50px; background-color: #1d1e1f; background-repeat: no-repeat; background-position: 50%; background-size: 10px auto; transition: background-color 0.4s; cursor: pointer;  }
.visualSwiper [class^="swiper-button-"]:hover { background-color: #000; }
.visualSwiper [class^="swiper-button-"]:focus { outline: 0;background-color: #000; }
.visualSwiper .swiper-button-prev { background-image: url(../img/common_new/icon__visual_swiper--prev.png); }
.visualSwiper .swiper-button-next { background-image: url(../img/common_new/icon__visual_swiper--next.png); }
.visualSwiper .swiper_autoCtrl { position: absolute; left: 51px; width: 50px; height: 50px; background-color: #1d1e1f; }
.visualSwiper .swiper_autoCtrl button { position: absolute; left: 0; top: 0; }
.visualSwiper .swiper-button-start {  display: none; background-image: url(../img/common_new/icon__visual_swiper--start.png); } 
.visualSwiper .swiper-button-stop {background-image: url(../img/common_new/icon__visual_swiper--stop.png); } 
.visualSwiper .swiper_autoCtrl.stop .swiper-button-stop { display: none; }
.visualSwiper .swiper_autoCtrl.stop .swiper-button-start { display: block; }
.visualSwiper a { display: block; width: 100%; height: 100%; }
.visualSwiper img { width: 100%; height: 100%; object-fit: cover; object-position: left top }
.visualSwiper .pc { display: block; }
.visualSwiper .mo { display: none; }

.main_notice_box { position: relative; width: 40.5%; max-width: 490px; max-height: 380px; padding: 2.5% 2.4% 2.5%;  background-color: #25416d; box-sizing: border-box; }
.main_notice_box .tab_wrap { display: flex; padding-right: 52px; padding-bottom: 20px; position:relative; }
.main_notice_box .tab_wrap > li { width: calc(50% - 5px); margin-left: 8px; }/*20230525 수정 : width: calc(33.333% - 5px);*/
.main_notice_box .tab_wrap > li:first-child { margin-left: 0; }
.main_notice_box .tab_wrap .btn__tab { display: inline-block; width: 100%; padding: 0 5px; height: 44px; border-radius: 8px; font-size: var(--font-18-main); font-weight: 600; color: var(--sub-color); background-color: rgba(255,255,255, 0.55); transition: 0.4s; } /*20230131 수정*/
.main_notice_box .tab_wrap .btn__tab.on,
.main_notice_box .tab_wrap .btn__tab:hover,
.main_notice_box .tab_wrap .btn__tab:focus { background-color: rgba(255,255,255,1); color: var(--main-color); }

.main_notice_box .tab__pannel { position: relative; display: none; }
.main_notice_box .tab__pannel.on { display: block; }
.main_notice_box .tab__pannel .notice_list > li { margin-bottom: 10px; }
.main_notice_box .tab__pannel .notice_list > li:last-child {margin-bottom: 0; }
.main_notice_box .tab__pannel li a { display: block; border-radius: 10px; padding: 15px 20px; background: rgba(255,255,255,0.07); color: #fff; }
.main_notice_box .tab__pannel .title_box { display: flex;} 
.main_notice_box .tab__pannel .title { display: inline-block; max-width: 100%; font-size: var(--font-18-main); font-weight: 500; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; } 
.main_notice_box .tab__pannel .date { padding-top: 11px; font-size: var(--font-14); color: #ccc; }
.main_notice_box .badge--new { flex-shrink: 0; }
.main_notice_box .btn__more { top:-64px; right:0; }
.main_notice_box .btn__more:hover { background-color: #fff; border-color: #fff; }
.main_notice_box .tab__pannel.on  + .btn__more { display: block; }
/* @media screen and (max-width: 1250px){ 
    .main_notice_box .tab_wrap { padding-bottom: 1.6vw; }
    .main_notice_box .tab_wrap .btn__tab { height: 3.52vw; font-size: 1.44vw; }
    .main_notice_box .btn__more {  height: 3.52vw; width: 3.52vw; }
    .main_notice_box .tab__pannel .title { font-size: 1.44vw; }
    .main_notice_box .tab__pannel .date { font-size: 0.88vw; }
    .main_notice_box .tab__pannel li a { padding: 1.26vw 1.6vw; }
} */
@media screen and (max-width: 1200px){ 
    .main_notice_box {width: 35%; padding: 2.5% 1.5% 2.5%; }
    .main__visual_wrap .swiper { width: 65%;}
}
@media screen and (max-width: 1050px){ 
   
}
/*사업신청 영역*/
.apply_wrap { display: flex; width: 100%; padding-bottom: 80px; }
.apply_wrap .business__apply { display: flex;  width: 60%;}
.apply_wrap [class^="btn__business"] { position: relative; display: flex; align-items: center; justify-content: center; width: 50%; height: 120px; padding: 0 20px; font-size: 20px; color: var(--main-color); font-weight: 600; background-color: #e5e8ed; }
.business__apply [class^="btn__business"] div { display: flex; align-items: center; justify-content: center;  height: 50px; padding-left: 67px; background-size: 42px auto; background-repeat: no-repeat; background-position: 0 50%; }
.business__apply .btn__business--apply::after { position: absolute; right:0; width: 1px; top:35px; bottom: 35px; background-color: #c9ccd0; content: ""; }
.business__apply .btn__business--apply div { background-image: url(../img/main_new/icon__business--apply.png); }
.business__apply .btn__business--activity div { background-image: url(../img/main_new/icon__business--activity.png); }
.apply_wrap .btn__business--webzine { flex-wrap: wrap; justify-content: flex-start; padding:0 3% 0 4%; width: 120.776%; background-color: #d7dde5; box-sizing: border-box; }/*20230921 변경*/
.apply_wrap .btn__business--webzine div { position: relative; padding-right: 77px; width: 100%; }
.apply_wrap .btn__business--webzine span { display: block;  width: 100%; padding-top: 4px; font-size: var(--font-16); color: #555; font-weight: 400; line-height: 20px; }
.apply_wrap .btn__business--webzine div::before { position: absolute; top:-10px; left:0; width: 68px; height: 6px; background: url(../img/main_new/icon__business-bgbar.png) no-repeat; background-size: contain; content: ""; }
.apply_wrap .btn__business--webzine div:after { display: block; right: 0; top:calc(50% - 25px);; position: absolute; width: 50px; height: 50px; border-radius: 50%; background: #edf0f4 url(../img/main_new/icon__business-arrow.png) no-repeat; background-size: contain; content: ""; }

/*section 공통*/
.main__section { padding-bottom: 80px; }
.main__section .inner { position: relative; }
.section__title { position: relative; font-size: var(--font-32); font-weight: 800; color: var(--main-color); letter-spacing: -1px; }
.section__title span { color: #1c4ab4; }
.section__title--sub { padding: 6px 0 36px; font-size: 18px; color: #000; font-weight: 400; }

/* swiper 컨텐츠 buttons */
.swiper__buttons_group .swiper-button-lock,
.swiper__buttons_group .swiper-pagination-lock { display: block; }
.swiper__buttons_group { position: relative;display: flex; justify-content: space-between; width: 100px; cursor: pointer; }
.swiper__buttons_group [class^="swiper-button-"] { width: 22px; height: 22px; background-repeat: no-repeat; background-position: 50%; background-size: auto 12px; }
.swiper__buttons_group .swiper-button-prev { background-image: url(/_res/portal/img/main_new/icon__news_arrow--left.png); }
.swiper__buttons_group .swiper-button-next { background-image: url(/_res/portal/img/main_new/icon__news_arrow--right.png); }
.swiper__buttons_group .swiper-pagination { width: 50px; left: calc(50% - 25px); bottom: 0;line-height: 22px; font-size: 14px; color: var(--main-color); }
.swiper__buttons_group .swiper-pagination-current,
.swiper__buttons_group .swiper-pagination .this_page { font-weight: 700; }

/* 재외동포재단 24시 */
.main__section.hours24 .inner::before { position: absolute; left:-563px; top:0;  width: 820px; height: 270px; background-color: #f5f5f5; content: "";  }
.main__section.hours24 .section__title { position: relative; padding-top: 11px; }
.tab_news .tabs { position: absolute; right: 20px; top:5px; display: flex; padding-right: 44px; }/* 20221222 top:11px;->top:5px; 수정*/
.tab_news .tabs li { min-width: 160px; margin-right: 10px; }
.tab_news .btn__tab { width: 100%; height: 100%; padding: 10px 10px 11px; box-sizing: border-box; background-color: #fff; border: 1px solid #222; border-radius: 8px; font-size:var(--font-18); color: var(--main-color); transition: 0.4s; }
.tab_news .btn__tab.on { color: #fff; background-color: #222; }
.main__section.hours24 .tab__pannel { display: none; }
.main__section.hours24 .tab__pannel.on { display: block; }
.card__wrap { margin-right: -2.42%; }
/*.card__wrap:after { position: absolute; right:-11px; width: 2.43%; background-color: #fff; bottom: 0; height: 100%; z-index: 1; content: "";}*//*20221213 추가*/
.card__list { width: calc(25% - 2.42%);  height: auto; margin-right: 2.43%; min-width: 195px;  } /*20221213 수정*/
/*20221208 수정 - s*/
.card__thumbnail {position: relative;width: 100%; padding-bottom: 72%; overflow: hidden; }
.card__thumbnail img { position: absolute; left:0; top:0;  width: 100%; height: 100%; object-fit: fill;  }
/*20221208 수정 -e*/
.card__text { display: block; padding: 25px 20px; box-sizing: border-box; background-color: #f2f2f2;   } 
.noimg { display: block; padding: 25px 20px; box-sizing: border-box; background: #2663b5;  } /*20230130 추가*/
.noimg .summary { color: #fff; }/*20230210 추가*/
.card__text .summary { padding-bottom: 13px; color: var(--sub-color); font-size: var(--font-15); line-height: 1em; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.card__text .title { color: var(--main-color); font-size: var(--font-23); font-weight: 500; line-height: 1.3em; height: 3.9em; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden; }/*20230202 fontsize 변경*/
.noimg .title { color: #fff; }
.card__text .text { margin-top: 26px; padding-top: 26px;   }/*20230130 border-top: 2px solid #333; 삭제*/
.card__text .text div { font-size: var(--font-15); color: var(--sub-color); line-height: 1.3em; height: 5.2em;  display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden; }
.card__text .date { padding-top: 22px; color: var(--etc-color); font-size:  var(--font-14); line-height: 1em; }
.noimg .date { color: #fff; }
.card__text:only-child { display: flex; flex-direction: column; justify-content: space-between; height: 100%; padding-top: 33px !important; }
.card__text:only-child .text { margin-bottom: auto; }
.card__wrap .btn__more { position: absolute; right: 20px; top:5px; }/* 20221222 top:11px;->top:5px; 수정*/

/*20230131 수정*/
.newsSwiper { padding-top: 68px; }
.newsSwiper .swiper__buttons { position: absolute; right:28px; top:31px; height: 22px; }
/*.news_swiper_wrap { padding-top: 46px; }
.news_swiper_wrap .swiper__buttons { position: absolute; right:78px; top:23px; height: 22px; } */

/*소식*/
.news_overview { padding: 0; background: linear-gradient( to right, #f2f4f6 50%, #e7eef5 50%);  ; }
.news_overview .inner { display: flex; }
.news_overview .section__title { padding-bottom: 23px; }
.news_overview .swiper__buttons_group { position: relative; margin:15px 0 0 auto; right: 0; bottom: 0; height: 22px;}
.news_overview .btn__more{ top:0; right: 0; }
.news__group { width: 62%; display: flex;flex-shrink: 0; padding: 59px 2% 30px 0; background-color: #f2f4f6;  box-sizing: border-box; margin-left: 22.5%;}/*2024.08.05 수정*/
.news__group .swiper  { padding-bottom: 37px; }
.news__group .news__inner { width: 100%; max-width: 680px; justify-content: space-between; display: flex; }

/*정부소식*/
.news__goverment { position: relative; width: 45%; max-width: 280px;  }
.news__list .news__thumbnail { height: 200px; }
.news__list .news__thumbnail img { width: 100%; height: 100%; object-fit: cover; }
.news__list .news__text { min-height: 140px; padding: 24px 20px 25px; box-sizing: border-box; background-color: #fff; border-bottom: 2px solid #0e1436;  }
.news__text .title { height: 2.8em; line-height: 1.4em; color: var(--sub-color); font-size: var(--font-21); font-weight: 500;  display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden; }
.news__text + .news__text { margin-top: 20px; }
.news__text .text div { font-size: var(--font-15); color: var(--sub-color); line-height: 1.3em; height: 5.2em;  display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden; }
.news__text .date { padding-top: 15px; color: var(--etc-color); font-size: var(--font-14); line-height: 1em; } 
.news__text .news_bottom { padding-top: 37px; overflow: hidden; color: var(--etc-color); font-size: var(--font-14); }
.news__text .news_bottom .category { float: left; }
.news__text .news_bottom .date { float: right; padding: 0; }
/*재외동포 단체소식*/
.news__korean_group { position: relative; width: 50%;  max-width: 320px; min-width: 270px; margin-left: 10px; }
.news__korean_group .swiper { height: 340px; box-sizing: content-box; }/*20230131 수정*/
.news__korean_group .swiper-slide { height: calc((100% - 20px) / 2) !important; }
.news__korean_group .news__text { display: block; padding: 24px 23px 25px; box-sizing: border-box; } /*20230131 수정*/
.news__korean_group .news__text .title { font-size: var(--font-20); }
/*.news__goverment .swiper {    height: 340px;} *//*20230104추가*//*20230131 삭제*/
/*한인회.단체 총람*/
.overview { padding:59px 0 63px 2%; width: 38%; background-color: #e7eef5; box-sizing: border-box; }
.overview .section__title { max-width: 390px; margin: 0 0 0 auto; }
.overview__list { display: flex; flex-wrap: wrap; }
.overview__list li { width: calc(50% - 9px); height: 160px; margin-bottom: 20px; }
.overview__list li:nth-child(2n) { margin-left: 18px; }
.overview__list a { position: relative; display: block; height: 100%; background: #fff; border-radius: 20px; transition: 0.4s; }
.overview__list .title { padding: 22px 20px; font-size: 18px; color: #111; line-height: 24px; word-break: keep-all; }
.overview__list a::before { position: absolute; width: 60px; height: 50px; right: 20px; bottom: 24px; background-image: url(../img/main_new/icon_overview.png); background-repeat: no-repeat; background-position: 0 0; content: ""; }
.overview__list a.overview_01::before { background-position-y: 0; } 
.overview__list a.overview_02::before { background-position-y: -50px; } 
.overview__list a.overview_03::before { background-position-y: -100px; } 
.overview__list a.overview_04::before { background-position-y: -150px; } 
.overview__list a.overview_05::before { background-position-y: -200px; } 
.overview__list a.overview_06::before { background-position-y: -250px; } 
.overview__list a.overview_07::before { background-position-y: -300px; } 
.overview__list a:hover { background-color: #1c4ab4; }
.overview__list a:hover::before { background-position-x: 100%; } 
.overview__list a:hover .title { color: #fff; }

.overviewSwiper { width: 100%; max-width: 390px; margin: 0 0 0 auto; }
.overview__btns { position: absolute; right: -62px; bottom:205px; }
.overview__btns [class^="swiper-button-"]{ position: relative; width: 42px; height: 42px; margin: 10px 0; border: 1px solid var(--etc-color); box-sizing: border-box; border-radius: 50%; cursor: pointer; transition: 0.4s; }
.overview__btns [class^="swiper-button-"]::before {  display: inline-block; width: 7px; height: 7px; border-style: solid; border-color: var(--etc-color); border-width: 2px 0 0 2px;  content: ""; }
.overview__btns [class^="swiper-button-"]:hover { background-color: var(--sub-color); border-color: var(--sub-color); }
.overview__btns [class^="swiper-button-"]:hover::before { border-color: #fff; }
.overview__btns .swiper-button-prev::before { transform: rotate(-45deg); margin-left: 9px;  }
.overview__btns .swiper-button-next::before { transform: rotate(-225deg); margin-left: 5px; }

/*보도자료 및 유관기관소식*/
.press { padding-top: 75px; }
.press__list { display: flex; padding-top: 35px; }
.press__list li { width: calc(25% - 21px); margin-right: 28px; }
.press__list li:last-child { margin-right: 0; }
.press__list a { display: block; }
.press__list .category { display: inline-block; min-width: 130px; padding: 10px; margin-bottom: 25px;  font-size: var(--font-16); line-height: 20px; text-align: center; color: #fff; box-sizing: border-box; }
.press__list .category.press { background-color: #0c254b; }
.press__list .category.relevant { background-color: #224a85; }
.press__list .title { height: 4.2em; line-height: 1.4; font-size: var(--font-21); color: var(--main-color); font-weight: 500; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden; } 
.press__list .date { display: inline-block; padding: 4px 15px 5px; margin-top: 24px; line-height: 1.4; font-size: var(--font-14); color: #555; border-radius: 15px; background-color:#eee ; } 
.press .btn__more{ right: 20px; top:-2px; }

/*주요 서비스*/
.main_services { padding: 0; background:url(../img/main_new/bg_main_service.jpg) no-repeat 50% 0; background-size: cover; }
.main_services__list { display: flex; padding: 55px 240px; box-sizing: border-box; }/*20230523 수정*/
.main_services__list li { width: 100%; flex-shrink: 0; padding: 0 40px; }/*20241119 수정*/
.main_services__list a { display: block; position: relative; padding: 32px 10px 10px; height: 220px; box-sizing: border-box; text-align: center; border-radius: 30px; background-color: rgba(28, 74, 190, 0); transition: background-color 0.4s; }
.main_services__list a:hover { background-color: rgba(28, 74, 190, 0.7); }
.main_services__list a::before { display: block; width: 100%; height: 60px; background-image: url(../img/main_new/icon__main_service.png); background-size: 90px auto; background-repeat: no-repeat; background-position-x: 50%; content: ""; }
.main_services__list a.service_01::before { background-position-y: 0; }
.main_services__list a.service_02::before { background-position-y: -60px; }
.main_services__list a.service_03::before { background-position-y: -120px; }
.main_services__list a.service_04::before { background-position-y: -180px; }
.main_services__list a.service_05::before { background-position-y: -240px; }

.main_services__list .service__name { padding-top: 48px; color: #fff; font-size: 22px; font-weight: 700; }

@media screen and (max-width: 1250px){ 
    .main_container { padding-top: 9vw; }
    .overview__btns { bottom: 40px; right: 20px; width: 390px; display: flex; justify-content: center;}
    .overview__btns [class^="swiper-button-"] { display: inline-flex; margin: 0 5px; }
}
@media screen and (max-width: 1080px){ 
    .overview { padding-left: 20px; }
    .news__group { padding-right: 20px; }
}
@media screen and (max-width: 890px){
    .visualSwiper .pc { display: none; }
    .visualSwiper .mo { display: block;}/*2025.02.27 수정*/
    .main_container { padding-top: 0; }
    .section__title { text-align: center;  }
    .section__title--sub { text-align: center; font-size: 11px; }

    /* 메인 visual */
    .main__visual_wrap { display: block; }
    .main__visual_wrap .swiper { width: 100%; max-width: none; }

    /* 최신 게시물 컨텐츠 */
    .main_notice_box { width: 100%; padding: 20px; max-width: none; }
    .main_notice_box .tab_wrap { padding-bottom: 15px; }
    .main_notice_box .btn__more { top: -59px; }

    /* 사업신청 영역 */
    .apply_wrap { display: block; padding-bottom: 70px; }
    .apply_wrap .business__apply { display: block; width: 100%; }
    .apply_wrap [class^="btn__business"] { width: 100%; height: 90px; padding: 0 50px; justify-content: flex-start; box-sizing: border-box; }
    .business__apply [class^="btn__business"]::before { position: absolute; right: 50px; width: 12px; height: 12px; border-style: solid; border-color: #333; border-width: 0 2px 2px 0; transform: rotate(-45deg); content: ""; } /*20230304 추가*/ 
    .business__apply .btn__business--apply::after { top:auto; bottom:0; left:30px; right: 30px; height: 1px; width: auto; }
    .apply_wrap .btn__business--webzine { height: auto; padding: 40px 50px 30px; }

    /*재외동포 24시*/
    .main__section.hours24 .inner::before { display: none; }
    .main__section.hours24 .section__title { padding: 0 0 30px; }
    .tab_news .tabs { position: initial; }
    .tab_news .tabs li { min-width: auto; width: 33.333%; }
    .newsSwiper { padding-top: 30px; }
    .newsSwiper .swiper__buttons { position: relative; top:0; left: 0; margin: 16px auto 0; }
    .card__wrap { margin: 0 -20px; }
    .card__wrap .swiper-wrapper { padding:0 20px;}
    .card__wrap .btn__more { top:65px;}
    .card__list { width: 195px; margin-right: 20px; }
    .card__list:last-child { padding-right: 20px; box-sizing: content-box; } /*20230131 수정*/
    .card__thumbnail .badge { min-width: 63px; line-height: 1em; }

    /*소식*/
    .news_overview { padding: 0; background:#f2f4f6  ; }
    .news_overview .inner { display: block; padding: 60px 0 0; }
    .news_overview .swiper__buttons_group { position: relative; margin:20px auto 0; }
    .news_overview .btn__more { right: 20px; }
    /*정부소식, 단체소식*/
    .news__group { width: 100%; display: block; padding: 0; margin-left: 0 !important;}  /*2024.08.01*/
    .news__group .news__inner { display: block; max-width: none; }
    .news__group .swiper { padding-bottom: 60px; }
    /*정부소식*/
    .news__goverment { width: 100%; max-width: none; }
    .news__goverment .swiper-wrapper { padding: 0 20px; box-sizing: border-box; }
    .news__list { width: 195px; margin-right: 20px; } 
    .news__list:last-child { padding-right: 20px; box-sizing: content-box; } /*20230131 수정*/
    .news__list .news__text { min-height: auto; }
    .news__list .news__thumbnail { height: 140px; } /*20230204 수정*/
    /*재외동포단체소식*/
    .news__korean_group .swiper { height: auto; }
    .news__korean_group .swiper-wrapper { padding: 0 20px; box-sizing: border-box; }
    .news__korean_group { width: 100%; max-width: none; margin-left: 0; }
    .news__korean_group .news__text { width: 195px; margin-right: 16px; }
    .news__korean_group .news__text:last-child { margin-right: 0; }
    .news__text .news_bottom { padding-top: 20px; }
    .news__text .news_bottom .category { float: none; }
    .news__text .news_bottom .date { float: none; padding-top: 8px; }
    .news__text + .news__text { margin-top: 0; }
    /*한인회단체총람*/
    .overview { width: 100%; padding: 40px 0 30px; }
    .overview .section__title { margin: 0 auto; }
    .overviewSwiper { margin: 0 auto; padding: 0 20px; max-width: none; box-sizing: border-box; }
    .overviewSwiper .overview__list  { width: 100%; text-align: center; }
    .overview__list li { width: calc(50% - 5px); }
    .overview__list li:nth-child(2n) { margin-left: 10px; }
    .overview__list a::before { right: calc(50% - 30px); }
    .overview__btns { position: relative; width: 100%; right: 0; bottom: 0%; display: none; }
    .overview__list .title { padding: 22px 10px; line-height: 1.2; }
    

    /* 보도자료 및 유관기관소식 */
    .press__list { display: block; }
    .press__list li { width: 100%; border-bottom: 1px solid #e6e6e6; }
    .press__list li:first-child a { padding-top: 0; }
    .press__list a { padding: 30px 0; }
    .press__list .title { height:2.8em; -webkit-line-clamp: 2; }
    .press__list .date { margin-top: 15px; }
    .press__list .category { margin-bottom: 10px; }

    /* 주요 서비스 */
    .main_services { margin: 0 20px 50px; padding: 0; }
    .main_services .inner { padding: 0; }
    .main_services__list { display: block; padding: 0; }
    .main_services__list li { width: 100%; border-bottom: 1px solid rgba(255,255,255, 0.12);}
    .main_services__list a { padding: 30px 50px;  text-align: left; height: auto; border-radius: 0; }
    .main_services__list a:hover { background-color: transparent; }
    .main_services__list .service__name { padding: 0; }
    .main_services__list a::before { position: absolute; width: 62px; height: 40px; right: 50px; top: calc(50% - 20px); background-size: 61px auto; }
    .main_services__list a.service_01::before { background-position-y: -4px; }
    .main_services__list a.service_02::before { background-position-y: -42px; }
    .main_services__list a.service_03::before { background-position-y: -82px; }
    .main_services__list a.service_04::before { background-position-y: -122px; }
    .main_services__list a.service_05::before { background-position-y: -168px; }
}
@media screen and (max-width: 800px){
    .header__box { box-shadow: none; border-bottom: 0;}
}
@media screen and (max-width:640px) {
    /* 공통 */
    .main__section { padding-bottom: 50px; }
    .section__title { line-height: 30px; } /*20230204 추가*/

    .btn__more { width: 30px; height: 30px; border-radius: 4px; }
    .btn__more::before { width: 12px; left:7px; }
    .btn__more::after { height: 12px; top:7px }
    .badge--new { width: 11px; height: 11px; margin-left: 4px; }

    .main__visual_wrap .swiper__buttons { height: 30px; width: 92px; }
    .visualSwiper [class^="swiper-button-"] { width: 30px; height: 30px; background-size: 7px; }
    .visualSwiper .swiper_autoCtrl { width: 30px; height: 30px; left: 31px; }

    /* 최신 게시물 컨텐츠 */
    .main_notice_box { padding: 20px 15px; }
    .main_notice_box .tab_wrap { padding-right: 35px; }
    .main_notice_box .tab_wrap .btn__tab { height: 30px; padding: 5px; line-height: 20px; border-radius: 4px; } /*20230131 수정*/
    .main_notice_box .tab__pannel li > a { padding: 11px 15px; border-radius: 5px; }
    .main_notice_box .tab__pannel .date { padding-top: 6px; font-size: 11px; }
    .main_notice_box .btn__more { top: -45px; }

    /* 사업신청 영역 */
    .apply_wrap { padding-bottom: 50px; }
    .apply_wrap [class^="btn__business"] { height: 60px; padding: 0 34px; font-size: 16px; }
    .business__apply [class^="btn__business"] div { background-size: 30px auto; }
    .business__apply .btn__business--apply::after { left: 22px; right: 22px } /*20230204*/
    .business__apply [class^="btn__business"]::before { width: 9px; height: 9px; right: 30px; }
    .apply_wrap .btn__business--webzine { height: auto; padding: 27px 22px 20px; }
    .apply_wrap .btn__business--webzine div::before { top:-7px; height: 3px; }
    .apply_wrap .btn__business--webzine div:after { width: 40px; height: 40px; }

    /* 재외동포 24시 */
    .main__section.hours24 .section__title { padding-bottom: 27px; line-height: 31px; } /*20230131 수정*/
    .tab_news .tabs { padding-right: 30px }
    .tab_news .tabs li { margin-right: 4px; }
    .tab_news .btn__tab { padding: 6px 2px 7px; border-radius: 5px; } /*20230204 수정*/
    .newsSwiper { padding-top: 30px; }
    .card__text { padding: 20px 15px  25px; }
    .card__wrap .btn__more { top: 58px; }
    .card__list { width: 190px;  }
    .news_overview { padding: 0; }

    /* 소식 */
    .news_overview .inner { padding-top: 26px; }
    .news__goverment {  }
    .news__korean_group { margin-top: 14px; }
    .news__group .swiper { padding-bottom: 30px; }
    .overview .section__title { max-width: 100%; }
    .overviewSwiper { margin: 0; padding: 0; }
    .swiper-wrapper.overview__wrap { padding: 0 20px; box-sizing: border-box; }
    .overviewSwiper .swiper-slide { max-width: 390px; width: 90%; }
    .overviewSwiper .swiper-slide:last-child { padding-right: 40px; box-sizing: content-box; }/*20230204 수정*/
    .overview__list li { width: calc(50% - 5px); height: 132px;  }
    
    .overview__btns { width: 100%; }
    .overview__list .title { padding: 12px 30px; font-size: 16px;  }
    .overview__list a::before { width: 42px; height: 35px;right: calc(50% - 21px); bottom: 16px; background-size: 84px auto; } /*20230204 수정*/
    .overview__list a.overview_01::before { background-position-y: 0; } 
    .overview__list a.overview_02::before {background-position-y: -36px;} 
    .overview__list a.overview_03::before { background-position-y: -71px; } 
    .overview__list a.overview_04::before { background-position-y: -106px; } 
    .overview__list a.overview_05::before { background-position-y: -141px; } 
    .overview__list a.overview_06::before { background-position-y: -179px; } 
    .overview__list a.overview_07::before { background-position-y: -216px; } 
    .overview__btns { display: flex; }
    /* 보도자료 및 유관기관소식 */
    .press { padding-top: 45px; }
    /* .press .section__title { padding-right: 15px; } */ /*20230204 타이틀 위치수정영역 필요시 주석해제*/
    .press__list a { padding: 20px 0; }
    .press__list .category { padding: 5px; min-width: 73px;  }
    .press__list .date { margin-top: 10px; }
    .press .btn__more { top:0; } /*20230204 추가*/
    /* 주요 서비스 */
    .main_services { padding-bottom: 0; }
    .main_services__list .service__name { font-size: 18px; }
	.main_services__list a { padding: 30px 0px; }
	.main_services__list a::before {right: 0;}
}

/* 20250310 */
.m-brd-ls .title_box .title{display: inline-block; vertical-align: top; max-width: calc(100% - 20px); overflow: hidden; text-overflow: ellipsis;}
.m-brd-ls .title_box .title + .badge--new{width: 16px; height: 16px;vertical-align: top; margin: 1px 0 0;}